## grilo-0.1 0.1.4-1fremantle

=== debian/changelog ===
grilo-0.1 (0.1.4-1fremantle) unstable; urgency=low

  * Removed doc, introspection and vala bindings
  * Create null GValue when setting null to grl_data_set_string
  * Optified plugins installation

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Tue, 01 Jun 2010 09:24:41 +0200

grilo-0.1 (0.1.4-1) unstable; urgency=low

  * Improved code and documentation
  * New API to configure plugins and sources
  * New API to modify content in sources
  * New keys: play-count, last-played, last-position
  * Introspection support in build system
  * Refactored content classes
  * Renamed sources_by_capabilities() to sources_by_operations()

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Fri, 12 Mar 2010 17:31:51 +0100

grilo-0.1 (0.1.3-1) unstable; urgency=low

  * Added ranks to plugins
  * Added functions to search sources by capabilities
  * Gtk-doc for GrlMediaPlugin and GrlMetadataSource

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Mon, 01 Mar 2010 11:13:35 +0100

grilo-0.1 (0.1.2-1) unstable; urgency=low

  * Improved Vala bindings
  * Fixed some bugs
  * Started initial support for gtk-doc

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Fri, 19 Feb 2010 21:12:23 +0100

grilo-0.1 (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Tue, 09 Feb 2010 21:11:05 +0100
